{
	"format_version": "1.8.0",
	"animations": {
		"animation.collectible.bounce": {
			"loop": true,
			"bones": {
				"root": {
					"position": [0, "math.cos(query.anim_time * 180) * 1 +15", 0]
				}
			}
		}
	}
}